SLSTAT(8)

NAME
slstat - report serial line IP statistics

SYNOPSIS
slstat  [ -i interval ] [ -v ] [ -r ] [ unit ] [ system ] [ core ]

DESCRIPTION
Slstat reports certain kernel statistics kept about serial line internet protocol traffic.

The options are as follows:

-i  Repeat the display indefinitely every interval seconds. If no interval is specified, the default is 5 seconds.

-v  Verbose display of extra fields of information.

-r  Display all values in rate per second that amount per interval.

unit
    is a single digit specifying the slip interface. The default unit is 0 for interface sl0.

system
    Extract the name list from the specified system instead of the default, /kernel.

core
    Extract values associated with the name list from the specified core instead of the default, /dev/kmem.

By default, vmstat displays the following information:

in  bytes received

out bytes sent

pack
    packets received or sent

comp
    compressed packets received or sent

uncomp
    uncompressed packets received or sent

unknwn
    inbound packets of unknown type

toss
    inbound packets tossed because of error

other
    all other inbound or outbound ip packets

err input or output errors

search
    searches for connection state

miss
    times we could not find a connection state

coll
    collisions with end of clists. If you get many collisions (more than one or two a day) you probably do not have enough clists and you should increase "nclist" in param.c.

EXAMPLES
The command ``slstat -i 5'' will print what the system is doing every five seconds.

FILES
/kernel    default kernel namelist
/dev/kmem    default memory file

SEE ALSO
fstat(1), netstat(1), nfsstat(1), ps(1), systat(1), iostat(8), pstat(8)

The sections starting with ``Interpreting system activity'' in Installing and Operating 4.3BSD.

BUGS